[ubuntu-it] Problemi con splashy

Luca Lorenzetto lorenzetto.luca a gmail.com
Gio 25 Maggio 2006 08:28:42 BST


2006/5/24, hfish <luca.costantino a gmail.com>:
> ciao a tutti
> uso dapper 6.06 lts ed ho un problemino a splashy
>
> seguendo le info nei package dei vari theme o i tutorial su internet
> (uno su tutti http://www.ubuntuforums.org/showthread.php?t=41709)
> trovo sempre le stesse informazioni... installare il pacchetto
> splashy... peccato che il tentativo di installazione mi ritorni questo
> errore...

prova magare ad utilizzae usplash. splashy andava bene sulla 5.04


-- 
Non si puo' provare a proporvi niente che non vi piaccia, nulla di
nuovo che non avete mai sentito. Cosi' tutti sentiranno le stesse
cose, tutti si standardizzeranno e tutti cammineranno felici e
contenti alla fine del mondo.

Luca Lorenzetto <lorenzetto.luca a gmail.com>



More information about the ubuntu-it mailing list